{{ partial "header.html" .}}


<main class="container">
    <div class="row">
        <div class="col-lg-10 col-md-10 col-sm-9">
            <ol class="breadcrumb">
                <li class="breadcrumb-item">
                    <a href="/">Home</a>
                </li>
                <li class="breadcrumb-item">
                    <a href="/test/">Test</a>
                </li>
                <li class="breadcrumb-item active">
                    <a href="/test2/">Test 2</a>
                </li>
            </ol>
			<div class="page-heading">
				<h1>{{ replace .Title "-" " " }}</h1>
			</div>
            <content>
                {{ .Content }}
            </content>
        </div>
        {{ partial "sidebar.html" . }}
    </div>
</main>

{{ partial "footer.html" .}}
